* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    background-image: url('../images/bg.jpg');
    background-repeat: round;
}

.app-wrapper {
    display: flex;
    flex-direction: column;
    min-height: 100vh;
    color: white;
}

.input-wrapper {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 50px 15px 15px;
}

.input-wrapper input {
    width: 100%;
    max-width: 280px;
    padding: 10px 15px;
    border: none;
    outline: none;
    border-radius: 16px 0px 16px 0px;
    font-size: 20px;
}

main {
    flex: 1 1 100%;
    padding: 25px 25px 50px;
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
}

.city {
    color: #fff;
    font-size: 32px;
    font-weight: 500;
    margin-bottom: 5px;
}

.date {
    font-size: 16px;
}

.temp {
    font-size: 100px;
    margin: 30px 0px;
}

.min-max,
#error-msg {
    font-size: 24px;
    font-weight: 500;
}
